@font-face { font-family: "Requiem"; src: url("../fonts/requiemFine-HTF-Roman.eot"); src: url("../fonts/requiemFine-HTF-Roman.eot?#iefix") format("embedded-opentype"),
 url("../fonts/requiemFine-HTF-Roman.woff2") format("woff2"),
 url("../fonts/requiemFine-HTF-Roman.woff") format("woff"),
 url("../fonts/requiemFine-HTF-Roman.ttf") format("truetype"),
 url("../fonts/requiemFine-HTF-Roman.svg#RequiemFine-HTF-Roman") format("svg"); font-weight: 500; font-style: normal; font-display: swap; } 

@font-face { font-family: "Gotham"; src: url("../fonts/gotham-Book.eot"); src: url("../fonts/gotham-Book.eot?#iefix") format("embedded-opentype"),
 url("../fonts/gotham-Book.woff2") format("woff2"),
 url("../fonts/gotham-Book.woff") format("woff"),
 url("../fonts/gotham-Book.ttf") format("truetype"),
 url("../fonts/gotham-Book.svg#Gotham-Book") format("svg"); font-weight: normal; font-style: normal; font-display: swap; } 

@font-face { font-family: "Gotham"; src: url("../fonts/gotham-Bold.eot"); src: url("../fonts/gotham-Bold.eot?#iefix") format("embedded-opentype"),
 url("../fonts/gotham-Bold.woff2") format("woff2"),
 url("../fonts/gotham-Bold.woff") format("woff"),
 url("../fonts/gotham-Bold.ttf") format("truetype"),
 url("../fonts/gotham-Bold.svg#Gotham-Bold") format("svg"); font-weight: bold; font-style: normal; font-display: swap; } 

body { font-size: 1rem; line-height: 1.2; color: #7a7a7a; font-family: "Gotham", "Helvetica Neue", Helvetica, sans-serif; margin: 0; } 

#directory h1,
#directory h2,
#directory h3,
#directory h4,
#directory h5,
#directory h6 { font-weight: 500; text-rendering: optimizeLegibility; margin-top: 0px; font-family: "Requiem", sans-serif; color: #fff; text-transform: uppercase; } 

#directory p { font-weight: 400; font-family: "Raleway", Sans-serif; margin-top: 0px; margin-bottom: 1rem; } 

#directory a,
#directory a:hover { text-decoration: none; transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; -webkit-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; -moz-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; -o-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; -ms-transition: all 1s cubic-bezier(0.19, 1, 0.22, 1) 0s; } 

#directory a { color: #a39161; } 

#directory hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; } 

#directory img { vertical-align: middle; max-width: 100%; height: auto; -ms-interpolation-mode: bicubic; -o-object-fit: cover; object-fit: cover; } 

#directory textarea { resize: vertical; } 

#directory input { border: none; border-radius: 0; padding: 8px 16px; font-family: "Gotham", sans-serif; } 

#directory section { padding: 90px 0; } 

@media (max-width: 767px){
 #directory section { padding: 50px 0; } 
 }

#directory *:focus { outline: none !important; } 

#directory figure { margin: 0; } 

#directory img.alignleft { float: left; margin: 0 10px 10px 0; display: block; } 

#directory img.alignright { float: right; margin: 0 0px 10px 10px; display: block; } 

#directory img.aligncenter { display: block; margin-left: auto; margin-right: auto; margin-bottom: 10px; } 

#directory .hidden { display: none !important; visibility: hidden; } 

#directory .invisible { visibility: hidden; } 

#directory .clear { clear: both; height: 1px; line-height: 1px; } 

#directory .btn { padding: 16px 32px; line-height: 1; color: #fff; border-radius: 5px; border: none; } 

@media (max-width: 767px){
 #directory .btn { padding: 10px 24px; } 
 }

#directory .button1 { background-color: #001844; } 

#directory .button1 span { font-weight: 700; font-size: 20px; margin-right: 8px; } 

#directory .button2 { background-color: rgba(0, 0, 0, 0); border: none; display: inline-flex; color: #001844; font-size: 20px; font-weight: 700; cursor: pointer; } 

#directory .button2 span { text-decoration: underline; } 

#directory .button2 i { margin-right: 8px; text-decoration: none; } 

#directory #container { min-width: 320px; min-height: 100vh; overflow: hidden; display: flex; flex-direction: column; } 

#directory .container { padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto; } 

@media (min-width: 768px){
 #directory .container { width: 750px; } 
 }

@media (min-width: 992px){
 #directory .container { width: 970px; } 
 }

@media (min-width: 1300px){
 #directory .container { width: 1270px; } 
 }

@media (min-width: 1600px){
 #directory .container { width: 1538px; } 
 }

#directory .overlay1 { position: relative; } 

#directory .overlay1::before { content: ""; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background-color: #001844; opacity: 0.3; } 

#directory .overlay2 { position: relative; } 

#directory .overlay2::before { content: ""; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: linear-gradient(180deg, rgba(12, 35, 64, 0) 0%, #001844 100%); z-index: 0; } 

#directory .bg-primary { background-color: #001844; } 

#directory .bg-primary-light { background-color: rgba(0, 24, 68, 0.2); } 

#directory .border-bottom1 { position: relative; line-height: 1; display: inline-block; } 

#directory .border-bottom1::after { content: ""; width: 80%; height: 4px; background-color: #a39161; border-radius: 25px; position: absolute; bottom: -24px; left: 50%; transform: translateX(-50%); } 

#directory .column-9 { width: 90%; margin: 0 auto; } 

@media (max-width: 991px){
 #directory .column-9 { width: 100%; margin: 0 auto; } 
 }

#directory .mx-auto { margin-left: auto; margin-right: auto; } 

#directory .mb-average { margin-bottom: 32px; } 

#directory .mt-auto { margin-top: auto; } 

@media (min-width: 768px){
 #directory .mb-md-0 { margin-bottom: 0; } 
 }

#directory .w-100 { width: 100%; } 
#directory .h-100 { height: 100%; } 
#directory .w-50 { width: 50%; } 
#directory .w-25 { width: 25%; } 
#directory .w-75 { width: 75%; } 
#directory .w-40 { width: 40%; } 
#directory .w-60 { width: 60%; } 
#directory .d-flex { display: flex; } 
#directory .d-block { display: block; } 
#directory .d-none { display: none; } 
#directory .text-primary { color: #001844; } 
#directory .text-secondary { color: #a39161; } 
#directory .text-white { color: #fff; } 
#directory .text-center { text-align: center; } 
#directory .min-w-lg { min-width: 195px; } 
#directory .search-form { display: flex; width: 100%; } 
#directory .search-form input { flex: 1; } 
#directory .search-form button { background-color: #a39161; border: none; color: #fff; padding: 8px; cursor: pointer; } 
#directory .search-form button:hover { background: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
 #a39161; } 
#directory .modal1 { display: none; position: fixed; z-index: 1000; flex-direction: column; left: 0; top: 0; width: 100%; height: 100%; overflow: auto; background-color: #000; background-color: rgba(0, 0, 0, 0.4); } 
#directory .modal1 .modal-content { background-color: #fefefe; margin: auto; width: 90%; overflow-x: auto; } 
#directory .list1 { display: flex; justify-content: center; list-style: none; padding: 0; } 
#directory .list1 li { margin: 0 16px; } 
#directory .list1 li a { color: #001844; text-decoration: underline; font-weight: 700; font-size: 20px; } 

#directory .list2 { display: flex; justify-content: center; list-style: none; margin: 0 -8px; flex-wrap: wrap; padding: 0; } 
#directory .list2 li { margin: 0 8px 16px 8px; } 
#directory .link1 { display: inline-flex; align-items: center; justify-content: center; padding: 15px 28px; background-color: #a39161; font-size: 20px; font-weight: 700; color: #fff; border-radius: 5px; border: none; text-transform: uppercase; line-height: 1; cursor: pointer; } 
#directory .link1 i { margin-right: 12px; width: 20px; display: inline-block; } 
#directory .link1 i svg { width: 100%; } 
#directory .link1:hover { background: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
 #a39161; } 

@media (max-width: 991px){
 #directory .link1 { padding: 8px 18px; font-size: 16px; } 

 #directory .link1 i { margin-right: 8px; } 
 }

#directory .comparison-table { border-spacing: 0; width: 100%; margin-bottom:0; } 
#directory .comparison-table thead { background-color: rgba(122, 122, 122, 0.2); } 
#directory .comparison-table thead tr th { padding: 16px 16px 16px 0; } 
#directory .comparison-table thead tr th:last-child { padding-right: 32px; } 
#directory .comparison-table thead tr th:first-child { padding-left: 32px; vertical-align:middle; } 
#directory .comparison-table thead tr th .box { display: flex; flex-direction: column; background-color: #001844; align-items: center; justify-content: center; margin-bottom: 16px; padding: 32px; } 
#directory .comparison-table thead tr th .box h4 { font-size: 40px; margin-bottom: 5px; } 
#directory .comparison-table thead tr th .box p { font-size: 20px; color: #fff; } 
#directory .comparison-table thead tr th .box p a { color: #a39161; font-weight: 700; text-decoration: underline; } 
#directory .comparison-table tbody tr:nth-child(odd) { background-color: #fff; } 
#directory .comparison-table tbody tr:nth-child(even) { background-color: rgba(122, 122, 122, 0.1); } 
#directory .comparison-table tbody tr th,
#directory .comparison-table tbody tr td { padding: 16px; font-size: 20px; } 

#directory .comparison-table tbody tr th { font-weight: bold; color: #001844; text-align: left; } 

@media (max-width: 1200px){
 #directory .comparison-table thead tr th { padding: 16px 16px 16px 0; } 
 #directory .comparison-table thead tr th:last-child { padding-right: 16px; } 
 #directory .comparison-table thead tr th:first-child { padding-left: 16px; } 
 #directory .comparison-table thead tr th .box { padding: 24px; } 
 #directory .comparison-table thead tr th .box h4 { font-size: 32px; } 
 #directory .comparison-table tbody tr th,
 #directory .comparison-table tbody tr td { padding: 16px; font-size: 16px; } 
 }

#directory .card1 { display: flex; flex-direction: column; height: 330px; position: relative; } 
#directory .card1 .description { padding: 32px; } 
#directory .card1 h3 { font-family: "Bembo Book", Sans-serif; font-size: 24px; font-weight: 700; margin-bottom: 18px; text-transform: uppercase; line-height:1.2; } 
#directory .card1 .category { text-transform: uppercase; color: #a39161; font-size: 16px; font-weight: 700; } 
#directory .card1 .bg-img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; } 
#directory .card1 .bg-img img { width: 100%; height: 100%; object-fit:contain; } 

@media (max-width: 991px){
 #directory .card1 { height: 330px; } 
 #directory .card1 .description { padding: 20px; } 
 #directory .card1 h3 { font-size: 26px; } 
 #directory .card1 .category { font-size: 16px; } 
 }

#directory #banner { position: relative; color: #fff; } 

#directory #banner h1 { font-size: 60px; line-height: 1.1; margin-bottom: 16px; } 

#directory #banner p { font-size: 28px; } 

#directory #banner .content { max-width: 864px; padding: 128px 40px; margin: 0 auto; text-align: center; } 

#directory #banner .upper-section { height: 560px; } 

#directory #banner .lower-section { position: relative; } 

#directory #banner .lower-section::before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -2; background-color: rgba(0, 24, 68, 0.2); } 

#directory #banner .lower-section .lifted-up-box { padding: 45px; margin: -10% auto 32px auto; text-align: center; } 

#directory #banner .lower-section .lifted-up-box h2 { font-size: 40px; font-weight: 700; font-family: "Gotham", sans-serif; margin-bottom: 42px; } 

#directory #banner .lower-section .lifted-up-box a { font-weight: 700; } 

#directory #banner .lower-section .lifted-up-box p { margin-bottom: 0; } 

#directory #banner .lower-section .lifted-up-box .inner-content { margin: auto; width: 75%; } 

#directory #banner .lower-section .search-form { margin-bottom: 16px; } 

#directory #banner .lower-section .list1 { padding-bottom: 32px; } 

#directory #banner .bg-img { position: absolute; top: 0; left: 0; width: 100%; z-index: -1; } 

#directory #banner .bg-img img { width: 100%; height: 560px; } 

@media (max-width: 1200px){
 #directory #banner .lower-section .w-50 { width: 80% !important; } 
 }

@media (max-width: 991px){
 #directory #banner h1 { font-size: 58px; } 

 #directory #banner p { font-size: 24px; } 

 #directory #banner .content { padding: 128px 0; } 

 #directory #banner .lower-section .lifted-up-box { margin-top: -170px; } 

 #directory #banner .lower-section .lifted-up-box .inner-content { width: 100%; } 
 }

@media (max-width: 767px){
 #directory #banner h1 { font-size: 42px; } 

 #directory #banner p { font-size: 20px; } 

 #directory #banner .lower-section .lifted-up-box { margin-top: -120px; padding: 32px; } 

 #directory #banner .lower-section .lifted-up-box h2 { font-size: 30px; } 
 }

#directory .section1 .container { position: relative; } 

#directory .section1 .container .link1.positioned { position: absolute; top: 0; right: 0; display: block; } 

#directory .section1 .container .link1 { display: none; } 

#directory .section1 .carousel1 { margin-bottom: 16px; } 

#directory .section1 h2 { font-size: 64px; line-height: 1; margin-bottom: 60px; } 

#directory .section1 p { font-size: 20px; margin-bottom: 20px; } 

#directory .section1 p:last-child { margin-bottom: 35px; } 

#directory .section1 p a { color: #a39161; text-decoration: underline; font-weight: 700; } 

@media (max-width: 1200px){
 #directory .section1 { padding-bottom: 90px; } 

 #directory .section1 .link1.positioned { display: none !important; } 

 #directory .section1 .link1 { display: inline-block !important; } 

 #directory .section1 h2 { font-size: 44px; } 
 }

@media (max-width: 991px){
 #directory .section1 { padding-bottom: 90px; } 

 #directory .section1 h2 { font-size: 44px; } 
 }

#directory .carousel1 { position: relative; } 

#directory .carousel1 .slick-arrow { background-color: rgba(0, 0, 0, 0); color: #a39161; border: none; font-size: 32px; position: absolute; top: 50%; transform: translateY(-50%); } 

/* #directory .carousel1 .slick-track { margin: 0 -16px; } */

#directory .carousel1 .slide { margin: 0 16px; } 

#directory .carousel1 .slick-prev { left: -45px; cursor: pointer; } 

#directory .carousel1 .slick-next { right: -25px; cursor: pointer; } 

@media (max-width: 1400px){
 #directory .carousel1 .slick-track { margin: 0 -10px; } 

 #directory .carousel1 .slide { margin: 0 10px; } 
 }

@media (max-width: 991px){
 #directory .carousel1 .slick-track { margin: 0 -5px; } 

 #directory .carousel1 .slide { margin: 0 5px; } 

 #directory .carousel1 .slick-arrow { top: 50%; bottom: auto; transform: translateY(-50%); z-index:999 } 

 #directory .carousel1 .slick-prev { left: -24px; right: auto; } 

 #directory .carousel1 .slick-next { right: -15px; } 
 }

#directory .categories .inner-wrapper { width: 75%; margin: 0 auto; } 

#directory .categories .inner-wrapper h2 { font-size: 64px; margin-bottom: 60px; } 

#directory .categories .inner-wrapper .list2 { margin-bottom: 16px; } 

#directory .categories .inner-wrapper>a { color: #a39161; text-decoration: underline; font-size: 20px; font-weight: 700; } 

@media (max-width: 991px){
 #directory .categories .inner-wrapper { width: 100%; } 

 #directory .categories .inner-wrapper h2 { font-size: 48px; } 
 }

@media (max-width: 767px){
 #directory .categories .inner-wrapper { width: 100%; } 

 #directory .categories .inner-wrapper h2 { font-size: 38px; } 
 }

#directory .three-column-layout1 { display: flex; justify-content: space-between; margin: 0 -16px 32px -16px; } 

#directory .three-column-layout1 .column { margin: 0 16px; width: 33.333%; } 

#directory .three-column-layout1 .column .box { display: flex; background-color: #001844; align-items: center; justify-content: center; margin-bottom: 16px; padding: 32px; } 

#directory .three-column-layout1 .column .box figure { flex-shrink: 0; min-width: 111px; margin-right: 32px; } 

#directory .three-column-layout1 .column .box figure img { width: 100%; height: 100%; } 

#directory .three-column-layout1 .column .box .inner-wrapper h4 { font-size: 40px; margin-bottom: 5px; } 

#directory .three-column-layout1 .column .box .inner-wrapper p { font-size: 20px; color: #fff; } 

#directory .three-column-layout1 .column .box .inner-wrapper p a { color: #a39161; font-weight: 700; text-decoration: underline; } 

#directory .three-column-layout1 .button1,
#directory .three-column-layout1 .link1 { min-width: 194px; } 

#directory .reset-btn { margin-left: auto; display: block; transform: translateY(-150%); margin-top: 35px; } 

@media (max-width: 767px){
 #directory .reset-btn { margin-right: auto; transform: none; } 
 }

@media (max-width: 1600px){
 #directory .three-column-layout1 { margin: 0 -8px 32px -8px; } 
 #directory .three-column-layout1 .column { margin: 0 8px; } 
 #directory .three-column-layout1 .column .box { padding: 20px; } 
 #directory .three-column-layout1 .column .box figure { min-width: 90px; margin-right: 20px; } 
 #directory .three-column-layout1 .column .box .inner-wrapper h4 { font-size: 32px; } 
 }

@media (max-width: 1200px){
 #directory .three-column-layout1 { text-align: center; } 
 #directory .three-column-layout1 .column .box { display: block; } 
 #directory .three-column-layout1 .column .box figure { max-width: 111px; min-width: auto; margin-right: 0px; margin-bottom: 20px; margin: 0 auto 24px auto; } 
 #directory .three-column-layout1 .column .box .inner-wrapper h4 { font-size: 32px; } 
 }

@media (max-width: 767px){
 #directory .three-column-layout1 { display: block; margin: 0; } 
 #directory .three-column-layout1 .column { margin: 0 0 32px 0; width: 100%; } 
 #directory .three-column-layout1 .column .box { display: block; } 
 #directory .three-column-layout1 .column .box figure { max-width: 111px; min-width: auto; margin-right: 0px; margin-bottom: 20px; margin: 0 auto 24px auto; } 
 #directory .three-column-layout1 .column .box .inner-wrapper h4 { font-size: 32px; } 
 }

#directory .dropdown1 { position: relative; display: inline-block; font-size: 14px; width: 100%; font-family: "Gotham", sans-serif; } 
#directory .dropdown1 .selected-value { flex: 1; font-size: 20px; color: #7a7a7a; min-width: 0; } 
#directory .dropdown1 .dropdown-btn { color: #fff; border: none; background-color: #a39161; padding: 15px 18px; font-size: 14px; } 
#directory .dropdown1:hover { cursor: pointer; } 
#directory .dropdown1>a,
#directory .dropdown1>button { font-size: 14px; background-color: #fff; border: 1px solid #ccc; padding: 6px 20px 6px 10px; border-radius: 4px; display: inline-block; text-decoration: none; } 
#directory .dropdown1>a:before,
#directory .dropdown1>button:before { position: absolute; right: 7px; top: 12px; content: " "; border-left: 5px solid rgba(0, 0, 0, 0); border-right: 5px solid rgba(0, 0, 0, 0); border-top: 5px solid #000; } 
#directory .dropdown1 label > input[type="checkbox"] { position: absolute; display: block; top: 0px; left: 0px; width: 100%; height: 100%; margin: 0px; opacity: 0; } 
#directory .dropdown1 label > input[type="checkbox"]:checked { position: absolute; z-index: 0; top: 0px; left: 0px; right: 0px; bottom: 0px; } 
#directory .dropdown1 ul, #directory .dropdown1 .price-filter , #directory .slider { position: absolute; z-index: 50; top: 100%; border: 1px solid #ccc; margin: 0; left: 0px; list-style: none; padding: 4px 0px; display: none; background-color: #fff; width: 100%; box-shadow: 0 3px 6px rgba(0, 0, 0, 0.175); } 
#directory .dropdown1 .slider { padding: 20px 40px 20px 25px; } 
#directory .dropdown1 .slider>p { display: flex; align-items: center; } 
#directory .dropdown1 .slider>p label { flex-shrink: 0; } 
#directory .dropdown1 .slider p input { border: none; font-weight: bold; } 
#directory .dropdown1 .slider p input,
#directory .dropdown1 .slider p { color: #001844; font-size: 16px; } 
#directory .dropdown1  label > input[type="checkbox"]:checked + ul, #directory .dropdown1  label > input[type="checkbox"]:checked + .slider ,#directory .dropdown1  label > input[type="checkbox"]:checked + .price-filter { display: block; } 
#directory .dropdown1 ul li { display: block; padding: 6px 10px; font-size: 20px; white-space: nowrap; min-width: 100px; } 
#directory .dropdown1 ul li:hover { background-color: #f5f5f5; cursor: pointer; } 
#directory .dropdown1 ul li a { text-decoration: none; display: block; color: #000; } 
#directory .filters { background: #001844; padding: 32px; } 
#directory .filters header { display: flex; align-items: center; justify-content: space-between; margin-bottom: 36px; } 
#directory .filters header h6 { font-family: "Gotham", sans-serif; font-weight: 700; font-size: 20px; margin-bottom: 0; } 
#directory .filters header .clear-filters { border: none; background: none; color: #7a7a7a; font-size: 20px; cursor: pointer; padding: 0; } 
#directory .filters .filter { margin-bottom: 16px; } 

@media (max-width: 1199px){
 #directory .filters header { display: block; } 
 #directory .filters header h6 { margin-bottom: 16px; } 
 }

@media (max-width: 1400px){
 #directory .filters header { display: flex; } 
 #directory .filters header h6 { margin-bottom: 0; } 
 }

#directory .products .row , #directory #page-head .row { display: flex;/* margin: 0 -16px;*/ } 
#directory .products .row .col { margin: 0 16px; } 


#directory .product-card { border-radius: 25px; margin-bottom: 50px; box-shadow: 0px 4px 4px 4px rgba(0, 0, 0, 0.25); } 
#directory .product-card header { background-color: #001844; padding: 32px 64px; border-top-left-radius: 25px; border-top-right-radius: 25px; display: flex; } 
#directory .product-card header figure { margin-right: 32px; width: 190px; } 
#directory .product-card header figure img { width: 100%; } 
#directory .product-card header .inner-wrapper h3 { font-size: 40px; margin-bottom: 5px; } 
#directory .product-card header .inner-wrapper p { font-size: 20px; color: #fff; } 
#directory .product-card header .inner-wrapper p a { color: #a39161; font-weight: 700; text-decoration: underline; } 
#directory .product-card header .inner-wrapper .d-flex .link1 { margin-right: 16px; } 
#directory .product-card header .inner-wrapper .d-flex .link1:last-child { margin-right: 0; } 
#directory .product-card .card-body { padding: 32px 64px; } 
#directory .product-card .card-body .features { padding: 0; list-style: none; margin: 0 -16px; display: flex; margin-bottom: 32px; } 
#directory .product-card .card-body .features li { margin: 0 16px; background-color: #001844; flex: 1; display: inline-flex; align-items: center; color: #fff; padding: 16px 32px; border-radius: 5px; } 
#directory .product-card .card-body .features li i { font-size: 28px; margin-right: 8px; } 
#directory .product-card .card-body h6 { font-size: 20px; font-weight: 700; color: #001844; font-family: "Gotham", sans-serif; margin-bottom: 8px; } 
#directory .product-card .card-body p { margin-bottom: 28px; } 
#directory .product-card .card-body p:last-child { margin-bottom: 0; } 
#directory .product-card .card-body .description { position: relative; } 
#directory .product-card .card-body .additional-info { display: none; }
#directory .product-card .card-body .additional-info ul { padding: 40px 0 0; list-style: none; margin: 0; -moz-column-count: 2; column-count: 2; position: relative; } 
#directory .product-card .card-body .additional-info ul::after { content: ""; position: absolute; left: 0; top: 0px; width: 100%; height: 4px; border-radius: 25px; background-color: #a39161; } 
#directory .product-card .card-body .additional-info ul li { margin-bottom: 32px; } 
#directory .product-card .card-body .additional-info .image { margin:0 -10px; }
#directory .product-card .card-body .additional-info .image figure { width:31%; padding: 0 10px; display:inline-block; margin:0 -5px; }

@media (max-width: 1400px){
 #directory .product-card header { padding: 32px; } 
 #directory .product-card .card-body { padding: 32px; } 
 #directory .product-card .card-body .additional-info ul { -moz-column-count: 1; column-count: 1; } 
 }

@media (max-width: 991px){
 #directory .product-card header { display: block; text-align: center; } 
 #directory .product-card header figure { margin: 0 auto 32px auto; width: 150px; } 
 #directory .product-card header .inner-wrapper .d-flex { flex-direction: column; } 
 #directory .product-card header .inner-wrapper .d-flex .link1 { margin-bottom: 20px; margin-right: 0; } 
 #directory .product-card header .inner-wrapper .d-flex .link1 i { font-size: 20px; } 
 #directory .product-card header .inner-wrapper .d-flex .link1 i svg { width: 20px; } 
 #directory .product-card .card-body { padding: 32px; } 
 #directory .product-card .card-body .additional-info { -moz-column-count: 1; column-count: 1; } 
 #directory .product-card .card-body .features { flex-direction: column; } 
 #directory .product-card .card-body .features li { margin-bottom: 20px; padding: 8px 18px; } 
 #directory .product-card .card-body .features li i { font-size: 20px; } 
 }

 #directory #page-head { padding: 30px 0 40px; } 
 #directory #page-head h1 { font-size: 86px; line-height: 1; color: #001844; margin-bottom: 15px; } 
.justify-content-start { justify-content: start !important; } 
#directory #page-head .search-form { padding-right: 30px; } 
#directory #page-head .search-form input { height: 31px; font-size: 20px; } 
#directory #page-head .row .row { margin: 0; padding-top: 20px; } 
#directory #page-head .row .row .w-75 { padding-right: 30px; } 
#directory #page-head .search-form button { padding: 8px 14px; } 
#directory #page-head .search-form button i { font-size: 20px; } 
.page-id-885 #directory .section1 {
    padding: 64px 0 !important;
}
.page-id-885 #directory section.categories{
    padding: 96px 0 !important;
}
.archive #directory #page-head {
    padding: 32px 0 24px !important;
}
@media (max-width: 1600px){
 #directory #page-head h1 { font-size: 64px; } 
 #directory .list1 li a { font-size: 16px; } 
 }
 
@media (max-width: 1200px){
 #directory .products .row { margin: 0; display: block; } 
 #directory .products .row .w-25,
 #directory .products .row .w-75 { width: 100%; margin: 0; } 
 #directory .products .row .w-25 { margin-bottom: 32px; } 
 }
 
 @media (max-width: 1200px){
 #directory #page-head .row { margin: 0; display: block; text-align: center; } 
 #directory .list1 { justify-content: center !important; } 
 #directory .row .w-40, #directory .row .w-60 { width: 100%; margin: 0; } 
 #directory #page-head .row .row .w-75 , #directory #page-head .row .row .w-25 { width: 100%; margin-bottom: 30px; } 
 #directory #page-head { padding-bottom: 10px; } 
 }
 @media (max-width: 640px){
 #directory #page-head h1 { font-size: 45px; } 
 #directory .list1 { display: block; } 
 #directory .list1 li { margin: 0; margin-bottom: 16px; text-align: center; } 
 }
.d-none { display:none !important; }

#directory #search { padding-bottom:40px; margin-top: -60px; }
#directory #banner .lower-section .search-form { margin-bottom:0; }
#directory #banner .lower-section:before { display:none; }
#directory .search-form button { border-radius:0; }
#wpes-form-3082 { position:relative; }
#wpes-form-3082 label { width: calc(100% - 33px); }
#wpes-form-3082 .search-submit { text-indent: -100000px; overflow: hidden; width: 38px; padding: 0; height: 42px; border-radius: 0; vertical-align: top; border: 0; margin: 0 -7px; }
#wpes-form-3082:before { content:"\f002"; position: absolute; font-family: "Font Awesome 5 Free"; top: 6px; right: 6px; color: #fff; font-weight: 900; pointer-events: none; }